/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
h1.fl-heading, h1.fl-heading .fl-heading-text {
	color: #17283d !important
}
.social-icons {
	list-style: none;
	padding-left: 0;
}
.social-icons li {
	display: inline-block;
	padding: 0 15px;
}
.social-icons i {
	font-size: 40px;
    vertical-align: middle;
}
.black-btn {
    background: #17283d;
    padding: 0 10px;
    margin-left: 10px;
}
#menu-item-31 .twitter-icon a {
	font-size: 1px;
}
.fl-page-nav ul.sub-menu {
    border-top: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav .black-btn a {
	color: #fff;
}
.fl-rich-text a{ font-weight:bold !important}
.fl-page-nav ul.sub-menu li a{padding:10px 3px;}
@media (max-width: 767px) {
.black-btn {
	margin-left: 0;
}
}
@media (min-width: 768px) {
.fl-page-nav .navbar-nav li>a {
    padding: 10px 12px;
}
.fl-page-nav-wrap .navbar-nav .black-btn a {
    color: #fff;
}	
}
@media (min-width: 992px) {
.fl-page-nav-right .fl-page-header-container {
    padding-bottom: 0;
    padding-top: 0;
}
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: none;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.black-btn a {
    color: #fff;
}	
}
@media (min-width: 1100px) {
.fl-full-width .container {
    width: 100%;
}
}